@charset "utf-8";
/* CSS Document */

/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 980px) {

table {
	width:100%;
}
th {
	background:#eeebe1;
	border:1px solid #eeebe1;
	text-align:left;
	padding:24px 20px;
	color:#000;
	margin-bottom: 2px;
}
td {
	border:1px solid #eeebe1;
	background:#fff;
	padding:15px;
	margin-bottom: 2px;
}

}


/* タブレット用
------------------------------------------------------------*/
@media only screen and (min-width: 641px) and (max-width: 979px) {

table {
	width:100%;
}
th {
	background:#eeebe1;
	border:0.1rem solid #eeebe1;
	text-align:left;
	padding:2.4rem 2rem;
	color:#000;
	margin-bottom: 0.2rem;
}
td {
	border:0.1rem solid #eeebe1;
	background:#fff;
	padding:1.5rem;
	margin-bottom: 0.2rem;
}

}


/* スマートフォン用
------------------------------------------------------------*/
@media only screen and (max-width: 640px) {

table {
	width:100%;
}
th {
	background:#eeebe1;
	border:1px solid #eeebe1;
	text-align:left;
	padding:1rem;
	color:#000;
	margin-bottom: 2px;
	width:36%;
}
td {
	border:1px solid #eeebe1;
	background:#fff;
	padding:1rem;
	margin-bottom: 2px;
}

}